﻿.broadcasting-header,
.interactive-screen-header,
.enterprises-header,
.education-header {
    position: relative;
    height: 80vh;
    padding-top: calc(1rem + 115px);
    min-height: 780px;
    background-image: url("../img/backgrounds/background-2.png");
    background-size: cover;
}
    .broadcasting-header img,
    .interactive-screen-header img,
    .enterprises-header img,
    .education-header img {
        width:500px;
    }

    .broadcasting-text,
    .interactive-screen-text,
    .enterprises-text,
    .education-text {
        font-size: 1.5em;
        padding-right: 20px;
        max-width: 800px;
        margin-top: 60px;
    }

    .broadcasting-text h1,
    .interactive-screen-text h1,
    .enterprises-text h1,
    .education-text h1 {
        position: relative;
    }

        .broadcasting-text h1 h1:after,
        .interactive-screen-text h1:after,
        .interprises.text h1:after,
        .education-text h1:after {
            content: "";
            position: absolute;
            bottom: -10px;
            left: 0;
            width: 380px;
            height: 5px;
            background: linear-gradient(to right, #f2709c, #ff9472);
        }

        .interactive-screen-text h1:after {
            width: 420px;
        }

.broadcasting-companies-features li,
.interactive-screen-features li,
.enterprises-features li,
.education-features li{
    background: url("../img/icons/check.png") no-repeat;
    padding: 3px 0px 3px 10px;
    padding: 12px 0px 13px 55px;
}

.features-icons {
    display: flex;
    justify-content: space-evenly;
    flex-wrap:wrap;
}

    .features-icons li {
        text-align: center;
    }

    .features-icons h6 {
        text-align: center;
        max-width: 113px;
        padding-top: 15px;
        font-weight: bold;
        font-size:14px;
        word-wrap:break-word;
    }

    .features-icons img {
        width: 50px;
    }

@media screen and (max-width:1200px) {
    .broadcasting-header,
    .interactive-screen-header,
    .enterprises-header {
        padding-top: calc(1rem + 65px);
        min-height: 1000px;
    }

    .broadcasting-text,
    .interactive-screen-text,
    .enterprises-text{
        font-size: 1em;
    }
}

@media screen and (max-width:767px) {
    .features-icons h6 {
        font-size: 14px;
    }
}

@media screen and (max-width:480px) {
    .features-icons {
        flex-direction: column;
        align-items: center;
    }
}
